/usr/pkg/lib/perl5/vendor_perl/5.40.0/Catalyst/Helper/View/JSON.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Catalyst/View/JSON.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Catalyst::Helper::View::JSON.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Catalyst::View::JSON.3
